Subject: Re: Poor man's manpage reader for cygwin/ming
From: [email-masked]

21 Feb 1998 15:40:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Fri, Feb 20, 1998 at 04:50:07PM +0000, [email-masked] wrote:
> Fabrizio, I've been on other conferences in which people deliberately set
> out to lie about what is possible, and I think this is the case with you.
> I've implemented ncurses on cygwin, and it just doesn't work because of
> the cygwin terminal.  The only package that begins to work is the slang
> package with the Win32 extensions.  And, using less with ncurses should
> give you diagnostic messages about the cygwin terminal, and not the smooth,
> professional operation that defining `WINC32' and using MINGW32 to compile
> gives.  As for groff, you are an outright liar.  All the recent releases
> of groff crash the tar program under cygwin.  They cause `disk not ready'
> messages on the drive that tar was run under cygwin.  To get groff untarred,
> you have to reboot to Linux and use the Linux tar program.  And, groff uses
> a whole host of functions not available under cygwin.

> So, I repeat, Fabrizio, you are a liar.  Get off this conference.
> 

uhm.. thats a little drastic, no?

compiled the less that came with b18 cdk, less --version reports 321
groff-1.11a 
man-1.5a

man works fine... with TERM set to linux.. (using termcap that came with b18)

P.S.
i'm not calling anyone a liar.. 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".